@charset "UTF-8";
/* CSS Document */

.wrapper{max-height:220px;display:flex;overflow-x:auto;width:115%;margin-left:-8%;height:200px;padding-top:15px;}
    .wrapper::-webkit-scrollbar{width:0;}
    .item{min-width:240px;height:170px;text-align:center;background:#ddd;margin-right:20px; margin-top:3px;box-shadow:0px 0px 9px 3px rgba(0,0,0,0.3);border-radius:15px;position: relative;}
    .img-event{width:100%;height:100%;border-radius:15px;}
.img-event img{width:100%;height:100%;border-radius:15px;z-index:1;position:absolute;left:0;top:0;}
    .img-event h2{position:absolute;z-index:5;top:75%;left:0;width:100%;height:30px; background:rgba(169,169,169,.50);color:white;text-shadow:2px 1px 5px #000;}
    .itemleft{margin-left:7%;}
    .itemright{min-width:20px;height:170px;line-height:170px;text-align:center;margin-right:20px; margin-top:3px;border-radius:15px;}
.iconos-empresa {
    width:70px;min-height:1px;margin:0 auto;background: rgba(255,255,255,.40);border-radius:50%;height:70px 
}

.mar-top{margin-top:15px}
.img-empresa {width:70%;padding:11px;}



.h2-empresa {
    text-align:center;margin-top:7px; 
}
.bloquesservicios {
    width:90%;background:rgba(227,227,227,.5); border-radius:7px;padding:10px;box-shadow:0px 0px 10px 0px rgba(0,0,0,0.57);float:left;margin:25px 0 0 2.5%;color:#000000;
}

.h2servicios {
    font-size:130%; 
}

.wrapperservicios {
    max-height:450px;display:flex;overflow-x:auto;width:112%;margin-left:-8%;height:440px;padding-top:15px;
}
 .wrapperservicios::-webkit-scrollbar{width:0;}
.itemservicios {
    min-width:309px;height:415px;text-align:center;background:#ddd;margin-right:15px; margin-top:3px;box-shadow:0px 0px 8px 3px rgba(0,0,0,0.3);border-radius:15px;position:relative;
}
.itemservicios .img-event img:hover{ filter:sepia(50%) blur(2px);transition:all 0.5s ease;}
@media (min-width:424px){
.ContLogo{display:none;}
.ContLogo1{width:120px;margin:15px 40px 15px 0;display: block;float:right;}
.logo {width:100%;padding:5% 0;}
.fondoindex{background-image:url("../Imagenes/grupoversatilmed.jpg");margin-top:-130px}
    
}
@media (min-width:768px){.modalcookies{
min-height:50px;}.contenido p{font-size:14px;width:89%;margin-left:8px;}#cerrarcookies + label {font-size:22px; width:24px; height:24px;line-height:25px;margin:9px 12px 0 0;}.contenido{line-height:23px;text-align:center;}}
@media (min-width:1130px){.fondoindex{background-image:url("../Imagenes/grupoversatilgde.jpg");background-size:cover;max-height:100vh;margin-top:-160px}.contenido{line-height:43px;}
.ContLogo1{width:150px;margin:25px 70px 15px 0;}
.h1index div h1{font-size:280%;text-shadow:2px 3px 5px #000;}
}

